Subject: bug#21280: test failures: nar, syscalls, containers

From: Leo Famulari <[email-masked]>
Date: Sun, 16 Aug 2015 23:43:27 -0400

Running `make check` on HEAD ( commit 4e014373 ), I got failures for
tests/nar.scm, tests/syscalls.scm, and tests/containers.scm.

The same tests also failed when I checked out tag v0.8.3 but I don't
have those
logs anymore. Let me know if you want them.

I've attached test-suite.log and the logs for the failed modules.

Let me know if you need more tests.